{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue",
		"^gf-(.*)": "@/components/kj-$1/kj-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "商城",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/express/express",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/shopping/shopping",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}
		}
	],
	"subPackages": [{
			"root": "pageA",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		},
		{
			"root": "pageB",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		},
		{
			"root": "pageC",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path" : "accountBalance/accountBalance",
					"style" : 
					{
						"navigationBarTitleText" : "账户余额"
					}
				}

			]
		},
		{
			"root": "pageD",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#222"
	},
	"uniIdRouter": {},
	"tabBar": {

		"color": "#333333",
		"selectedColor": "#F83224",
		// "list": [
		// 	{
		// 		"iconPath": "static/express1.png",
		// 		"selectedIconPath": "static/express2.png",
		// 		"text": "跨境速递",
		// 		"pagePath": "pages/express/express"
		// 	},
		// 	{
		// 		"iconPath": "static/index1.png",
		// 		"selectedIconPath": "static/index2.png",
		// 		"text": "商城",
		// 		"pagePath": "pages/index/index"
		// 	},
		// 	{
		// 		"iconPath": "static/shop.png",
		// 		"selectedIconPath": "static/shop.png",
		// 		"text": "购",
		// 		"pagePath": "pages/shopping/shopping"
		// 	},
		// 	{
		// 		"iconPath": "static/cart1.png",
		// 		"selectedIconPath": "static/cart2.png",
		// 		"text": "购物车",
		// 		"pagePath": "pages/cart/cart"
		// 	},
		// 	{
		// 		"iconPath": "static/mine1.png",
		// 		"selectedIconPath": "static/mine2.png",
		// 		"text": "我的",
		// 		"pagePath": "pages/mine/mine"
		// 	}
		// ]

		"custom": true,

		"list": [{
				"pagePath": "pages/express/express"
			},
			{
				"pagePath": "pages/index/index"
			},
			{
				"pagePath": "pages/shopping/shopping"
			},
			{
				"pagePath": "pages/cart/cart"
			},
			{
				"pagePath": "pages/mine/mine"
			}
		]
	}
}